\documentclass{beamer}

\input{prez.tex.inc}

\mode<article>{\usepackage{fullpage}}
\mode<presentation>{%
  \usetheme{Warsaw}
  \usecolortheme{beaver}

  \AtBeginSection[]
  {
    \begin{frame}
      \tableofcontents[currentsection]
    \end{frame}
  }
}
% everyone:
\pgfdeclareimage{logo}{Pictures/logo}

\title{Chapitre 11 : Vecteurs}
\subtitle{Aspect analytique}
\author{Vincent-Xavier Jumel}
\institute{La Salle Saint-Denis}
\date{avril 2021}
\logo{\pgfuseimage{logo}}



\begin{document}
%\mode*

\begin{frame}
  \maketitle
\end{frame}

\include{11_vecteurs_analytique/prez}

\end{document}
